<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <script defer src="./script.js"></script>
</head>
<body>
    <input id="input" type="text">
    <button id="btn">Find</button>
    <div id="container"></div>
</body>
</html>